Subject: Re: energy-weightloss?

From: [email-masked] (Jennifer B. Jakiel)
Date: 8 Nov 1995 14:01:02 -0800

June-Marie Mahay ([email-masked]) wrote:
: does anyone have first hand (or second hand?) experience with either an energy
: herb  (it takes something strong..but not bodily toxic??) or a good
: weightloss herb they've seen effective??  i've been dropping weight
: excersizing, drinking H2O, and taking various herbal blends.. but generally
: the best ones..are astronomically priced.  anybody with some wisdom for a
: person desiring to shrink??
: ?

Sounds like you've got a good regimen right there, June-Marie.  When using
most stimulant herbs, you have to be careful; people with high blood
pressure should not use most common weight-loss herbs like ma huang and
caffeine-containing herbs (read: guarana).  I hear Spirulina is pretty
good.  It's a blue-green algae.  There's a health-food drink bar here in
Atlanta that makes fruit shakes with Spirulina additive.  I hear it's not
bad, but it turns your drink a lovely shade of dark green  :)

--jen